Benvingudes i benvinguts al portal Linkat

La Linkat és la distribució educativa de GNU/Linux que ha iniciat i ofereix el Departament d'Ensenyament a la comunitat educativa. Es tracta d'un projecte de programari lliure que permet als centres educatius, però també a tota la societat, tenir accés de forma legal, gratuïta i amb suport tècnic professional, a un conjunt molt ampli d'aplicacions: educatives, d'ofimàtica, d'Internet, multimèdia...

Error en el phpmyadmin  Final

  • Al obrir el phpmyadmin, surten aquests errors:

    Deprecation Notice in ./../php/php-gettext/streams.php#48
    Methods with the same name as their class will not be constructors in a future version of PHP; StringReader has a deprecated constructor

    Backtrace
    ./../php/php-gettext/gettext.inc#41: require()
    ./libraries/select_lang.lib.php#477: require_once(./../php/php-gettext/gettext.inc)
    ./libraries/common.inc.php#569: require(./libraries/select_lang.lib.php)
    ./index.php#12: require_once(./libraries/common.inc.php)g]


    Com puc solucionar-lo sense esborrar les bases de dades que tenim en el MySQL
    Moltes gràcies
    Eduard Romo
  • Hola,

    Elimina el programa i torna a instal·lar-ho tot.

    Code

    sudo apt-get remove --purge phpmyadmin php-gettext php-mbstring -y
    sudo apt-get update
    sudo apt-get install phpmyadmin php-gettext php-mbstring -y

    Aniria bé fer una update de tot el sistema també:

    Code

    sudo apt update && sudo apt upgrade -y


    Salut.

    Projecte Linkat
  • Això m'eliminaria les BD que tinc ara?. És que tinc com a 140 BD entre les BD multisite de Wordpress i moltes de Prestashop perque aquestes són individuals per cada alumne.

    Això és el que tinc por perquè es molta feina feta per nosañtres i els alumnes.

    Bon Nadal
    Moltes gràcies
    Eduard Romo
  • 0 usuaris

Aquesta llista mostra els usuaris actius durant els darrers 20 minuts.